.page {
  background-color: rgba(80, 162, 255, 1);
  position: relative;
  width: 100%;
  height: 56.25vw;
  overflow: hidden;
}

.download {
  height: 56.25vw;
  background: url(./img/SketchPng0049cda524b074a9df431a6e38ebfb89e99c81bb2ec00486b9f52808888895a4.png)
    100% no-repeat;
  background-size: 100% 100%;
  width: 100%;
}

.image_1 {
  width: 20.58vw;
  height: 5.84vw;
  margin: 34.47vw 0 0 9.84vw;
}
